How to proceed

Mp3 CD Burner
How to proceed

How to proceed

• Add Files: Click on the Add files button to add the files to your project list you want to burn on Audio Mp3 CD. A browser dialog will open in which you can browse for the files you want to add to the list.

• Add Folders : Click on the Add Folder button to add the files to your project list you want to burn on Audio Mp3 CD. A browser dialog will open in which you can browse for the folders you want to add to the list.

• Remove : You can remove files or folders using the Remove button.

• Clear All : You can remove all files and folders using the Clear All button.

• Cancel : Click on the Cancel button to stop the adding folder/file process.

• Stop : Click on the Stop button to stop the playing of the current track.

• Estimated Size : According to the number and sizes of the files in your project list, this field displays the estimated size of the resulting Audio Mp3 CD.

• Title : You can enter the title/label of your CD, DVD Disc in this text field. The title/label cannot be longer than 16 characters.

• Back : Move back to previous stage.

• Next : Go forward to next stage.

• Help : See manual of Audio Studio.


Burn page

Mp3 CD Burner
Burn page

If you click "Next" button, you can move to Burn page:

1. Burning Setting
• Open Tray: Just click on the Open Tray button to open the tray of the selected drive and insert the appropriate disc.
• Erase : Erase re-writable disk.
• Eject After Burn : Eject the disc after burn process.
• Finalize : This option usually doesn't need to be changed, since finalizing a disc prevents you from changing it again later. However, there are two circumstances where you might want to create a finalized disc:
1. Some CD players (the kind in a car or your stereo, not in a computer) cannot read CDs that are not finalized. However, the majority of these devices will accept them.
2. You can squeeze slightly more data onto a CD if you finalize it. So if your files are slightly too big for the CD activating the finalize option might help.
• Verify : If this option is selected, the program will verify the contents of the disc after the recording (the files on the disc are compared with the original files). This is a useful feature if you want to be absolutely certain that the files on the disc are correct (for example if you make a backup of important files). If any errors are found this is usually an indication that there is some sort of incompatibility between your CD/DVD Disc writer and the recordable disc you are writing to. Decreasing the write speed or using higher-quality recordable discs can solve these problems.

2. Burning
• Burning : Start burning.
• Advanced Burn : Start burning in advanced mode.
• Burning Progress : See the detail burning status.